﻿/*===================================================================================== */
/* The source of demo preview has been stripped and compressed for security reasons.
====================================================================================== */

@import url("base.css");


* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }

html,body{
font-family: 'Open Sans', sans-serif;
margin:0;
padding:0;
font-size: 14px;
min-height:100%;
height:auto !important;
max-width:100%;
background:white;
}
body{
min-height:100%;

}
	html {
		position: relative;
		min-height: 100%;	overflow-y:scroll !important;
	}

	body {
		margin: 0 0 160px;
		padding: 0px;min-height: 100%;height:auto !important;height:100%;
	
	}
.wrapper{	
			width:auto;
			min-width:768px;
			max-width:1024px;
			margin:0 auto;
			position:relative;
	}
	iframe{
			margin-top:40px;
		}

	p{color:#626262}

		
		section#content img{
				float:none;
		
			}
		section#content img.alignleft{
				float:left;
				margin-right:24px;
				margin-bottom:10px;
				margin-top:10px;
		
			}
		section#content img.alignright{
			float:right;
			margin-left:24px;
			margin-bottom:10px;
			margin-top:10px;
			
		
			}

	h3 small{
			color:#a0a0a0;
			font-size:75%;
			clear:both;
			display:block;
	
		}

	section#content h1,
	section#content h2,
	section#content h3,
	section#content h4,
	section#content h5,
	section#content h6{
		margin-top: 0px;
		margin-bottom: 23px;
		line-height: 1.3 !important;
		display: block;
		clear: both;
		width: 100%;
		float: none;
		color:#fc9944;
	}
		section#content article  ul {
				list-style:none;
				padding-left:20px;
				margin-bottom:10px;
			}
			section#content article  ul li {
					list-style:none;
					position:relative;  
					margin-bottom:6px;
				}
			section#content article  ul li a { 
		
					
				}
			section#content article  ul li a:hover { 
					text-decoration:underline; 
				}
			section#content article  ul li:before {
					background: #fc9944; 
					content: "";
					position:absolute; 
					left: -10px;
					top:7px; 
					height:4px;
					width:4px;
					display:block;
				}
					  
		section#content article  ol { 
				counter-reset: item;
				position:relative; 
				margin-bottom:10px;
				padding-left:20px;
				margin-left:0;
			}
			section#content article  ol li { 
					display: block;
					position:relative;
					margin-bottom:6px; 
				}
			section#content article  ol li:before { 
					content: counter(item) ". "; 
					counter-increment: item;
					position:absolute;left:-12px;
					color: #fc9944; 
				}	  
	span.orange{color:#ef8301;}

	
.grid{
		width:100%;
		position:relative;
		display:table;
		clear:both;
		
		}
	.grid .g{
			display:table-cell;
			padding-right:20px;
			vertical-align:top;
		}
	.grid .g3{
			width:33%;
			position:relative;

		}
	.grid .g10{
			width:80%;
			position:relative;

		}
		.grid .g2{
			width:20%;
			position:relative;

		}
		
		.grid .g:first-child{
				margin-left:0 !important;
		
			}
		
		.grid .g:last-child){
				padding-right:0 !important;
			}
			
	.grid .g6{
			width:50%;
			position:relative;

		}
		
	.grid .g12{
			width:100%;
			position:relative;

		}	
/* ==========================================================================
   Header Stylwe
   ========================================================================== */

	
	header{ position:relative;
			float:left;
			display:block;
			width:100%;
			margin:0;padding:0;
			border-bottom:1px solid #cccccc;
			z-index:10000;
			
		}
	header #logo{width:180px;float:left;margin-top:10px;}
	header .opening_hours_badge { 
			position:absolute;
			top:100%;
			right:10px;
			margin-top:-4px;
			z-index:1000;
		}
	header nav{
				position:relative;
				float:right;
				display:block;
				
				
		}
	header nav ul{
				position:relative;
				float:left;
				display:block;
				
		}
	header nav ul li{
				position:relative;
				float:left;
				display:block;
				margin:0;padding:0;
				height:100%;
				
				
		}
	header nav ul li:first-child a{
			line-height:115px;
		}
	header nav ul li a{
				position:relative;
				line-height:105px;
				font-size:16px;
				margin:0;
				float:left;
				display:block;
				padding:10px 13px 0px;
				text-align:center;
				color:#787878 !important;
				border-right:1px solid #f1f1f1;
				
				height:115px;
				
		}
		header nav ul li a:first-child{border-left:1px solid #f1f1f1;}
	a.nav-trigger{display:none;}
	header nav ul li a i{
				color:#eaeaea;
				line-height:40px;
				font-size:40px;
				width:100%;
				clear:both;
				display:block;
				position:relative;
				text-align:center;

				text-shadow: 0 -1px 0 rgba(136,136,136,0.5);
				transition: color 0.3s;
				-webkit-transition:color 0.3s;
				-o-transition:color 0.3s;
				-moz-transition:color 0.3s;
		}
	header nav ul li a:hover{
			color:#ef8301 !important;
		}
	header nav ul li a:hover i,
	header nav ul li.current-menu-parent a i,
 header nav ul li.current-page-ancestor  a i,header nav ul li.current-category-ancestor  a i,

	header nav ul li.current-menu-item a i{
			color:#ef8301;
			text-shadow: 0 -1px 0 rgba(208,114,0,0.5);
				
		}		
	header nav ul li a:after{
			transition: border-width 0.3s;
			-webkit-transition:border-width 0.3s;
			-o-transition:border-width 0.3s;
			-moz-transition:border-width 0.3s;
			content:"";
			display:block;
			position:absolute;
			z-index:100;

			top:100%;
			height:0;
			left:50%;
			margin-left:-8.9px;
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 0px 9px 0 9px;
			border-color: white transparent transparent transparent;

				
		}	
	header nav ul li a:hover:after,
	header nav ul li.current-menu-parent a:after,
 header nav ul li.current-page-ancestor  a:after,header nav ul li.current-category-ancestor  a:after,

	header nav ul li.current-menu-item a:after{
			border-width: 9px 9px 0 9px;
		}
	header nav ul li.current-menu-item a,
	header nav ul li.current-page-parent  a,
	header nav ul li.current-menu-parent  a,
	header nav ul li.current-category-ancestor a,
	header nav ul li.current-page-ancestor a
	{
			color:white !important;
		}
		header nav ul li.current-page-ancestor ,header nav ul li.current-category-ancestor ,
		header nav ul li.current-page-parent ,header nav ul li.current-menu-parent ,
		header nav ul li.current-menu-item{
				background: #FFA65A;
				
			}
		header nav ul li.current-menu-parent a:before,
		header nav ul li.current-page-ancestor  a:before,header nav ul li.current-category-ancestor  a:before,
		header nav ul li.current-menu-item a:before{
				border-color:#FFA65A transparent transparent transparent;
		
			}
		header nav ul li.current-menu-parent a:after,
		header nav ul li.current-page-ancestor  a:after,header nav ul li.current-category-ancestor  a:after,
		header nav ul li.current-menu-item a:after{
				border-color:#FFA65A transparent transparent transparent;
		
			}
	header nav ul li.current-page-ancestor:first-child a,header nav ul li.current-category-ancestor:first-child a,
	header nav ul li.current-page-parent:first-child a,header nav ul li.current-menu-parent:first-child a,
	header nav ul li.current-menu-item:first-child a{
			color:#ef8301 !important;
		}
		header nav ul li.current-page-ancestor:first-child,header nav ul li.current-category-ancestor:first-child,
		header nav ul li.current-page-parent:first-child,header nav ul li.current-menu-parent:first-child,
		header nav ul li.current-menu-item:first-child{
				background: transparent;
				
			}
		header nav ul li.current-page-ancestor:first-child a:before,header nav ul li.current-category-ancestor:first-child a:before,
		header nav ul li.current-page-parent:first-child a:before,header nav ul li.current-menu-parent:first-child a:before,
		header nav ul li.current-menu-item:first-child a:before{
				border-color:#cccccc transparent transparent transparent;
		
			}
		header nav ul li.current-page-ancestor:first-child a:after,header nav ul li.current-category-ancestor:first-child a:after,
		header nav ul li.current-page-parent:first-child a:after,header nav ul li.current-menu-parent:first-child a:after,
		header nav ul li.current-menu-item:first-child a:after{
				border-color:white transparent transparent transparent;
		
			}	
			
	header nav ul li a:before{
			transition: border-width 0.3s;
			-webkit-transition:border-width 0.3s;
			-o-transition:border-width 0.3s;
			-moz-transition:border-width 0.3s;
			content:"";
			display:block;
			position:absolute;
			z-index:100;

			top:100%;
			height:0;
			left:50%;
			margin-left:-10px;
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 0px 10px 0 10px;
			border-color:#cccccc  transparent transparent transparent;
				
		}		

	header nav ul li a:hover:before,
	header nav ul li.current-menu-parent a:before,
	header nav ul li.current-page-ancestor  a:before,header nav ul li.current-category-ancestor  a:before,
	header nav ul li.current-menu-item a:before{
			border-width: 10px 10px 0 10px;
				
		}		


	h1.maintitle{
			color:#424242;
			text-align:center;
			margin:40px 0 0px;
			display:block;
			position:relative;
		}
		h1.maintitle i{
				text-align:center;
				line-height:60px;
				margin-right:30px;
				color:white;
				font-size:30px;
				text-align:center;
				vertical-align:middle;
				display:inline-block;
				background:#ffa65a;
				
				border-radius:150px;
				-webkit-border-radius:150px;
				-moz-border-radius:150px;
				behavior: url("pie_files/PIE.htc");
				width:60px;
				height:60px;
			}

   /* ==========================================================================
   Slider
   ========================================================================== */
   
   section#slider img{
		margin:auto;
		max-width:100%;
	}
   section#slider{
				position:relative;
				float:left;
				margin:0 0 40px;padding:0;
				display:block;
				max-width:100%;
				width:100%;

				
				background: #fdfdfd; /* Old browsers */
				background: -moz-linear-gradient(top,  #fdfdfd 0%, #f7f6fb 96%, #f7f6fb 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(96%,#f7f6fb), color-stop(100%,#f7f6fb)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #fdfdfd 0%,#f7f6fb 96%,#f7f6fb 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #fdfdfd 0%,#f7f6fb 96%,#f7f6fb 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #fdfdfd 0%,#f7f6fb 96%,#f7f6fb 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #fdfdfd 0%,#f7f6fb 96%,#f7f6fb 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#f7f6fb',GradientType=0 ); /* IE6-9 */

				 
		}
   section#slider.home{min-height:395px;background-image: url("../img/cats_bg.png");background-repeat: no-repeat;background-position:center top !important;}
   section#slider.boarding{min-height:395px;background-image: url("../img/boarding_bg.png");background-repeat: no-repeat;background-position:center top !important;}

   

/* ==========================================================================
   Contact
   ========================================================================== */
   
   div.cattery_listings .divider {
		height:7px;
		display:block;
		clear:both;
	}
   div.cattery_listings span.name  {
		font-weight:600;
	}
   div.cattery_listings span.tel i  {
		font-size:16px;
	}
   div.cattery_listings span.street {
		font-style:italic;
		
	}
   div.cattery_listings div:last-child{
		border-bottom:0px solid transparent !important;
	}
   div.cattery_listings div i{
		color:#fa9a46;
		vertical-align:middle;
		display:inline-block;
		margin-right:4px;
		font-size:14px;
	}
   div.cattery_listings div{
		border-bottom:1px solid #e1e1e1;
		padding-bottom:20px;
		margin-bottom:20px;
	}
   div.cattery_listings{
		display:block;
		margin-top:20px;
	}
	div.boarding_contact {
			border-top:1px solid #e1e1e1;
			border-bottom:1px solid #e1e1e1;
			padding: 20px 0;
		}
		div.boarding_contact div span:first-child{
				color:#626262;
				font-weight:600;
			}
		div.boarding_contact div{
				display:inline-block;
				vertical-align:middle;
				margin-right:20px;
				font-size:13px;
			}
		
	section#contact{

			position:relative;
			float:left;
			margin:68px 0 0;padding:0;
			display:block;
			max-width:100%;
			width:100%;
	
		}	

	section#contact form{
			position:relative;
			display:block;
			clear:both;
			float:left;
			width:100%;
		}
		
	section#contact form label{
			color:#777777;
			margin-bottom:2px;
	
		}
	section#contact form textarea{
			position:relative;
			display:block;
			min-height:165px;
			float:left;
			height:100%;
		}
	section#contact form input[type="text"],section#contact form textarea{
			width:100%;
			margin-bottom:10px;
		}
	section#contact form fieldset{
			position:relative;
			display:block;
			float:left;
		}		

/* ==========================================================================
   Content
   ========================================================================== */
	section#content .page{
			display:table;
		}
	section#content article{
				padding-left:30px;
				display:table-cell;
				vertical-align:top;
			}
	section#content aside{
			display:table-cell;
			width:170px;
			vertical-align:top;
		}
		section#content aside a:hover,section#content aside li.current_page_item a,section#content aside a.current_page_item{
				color:#fa9a43;
			}
		section#content aside a.hide{
				display:none;
		
			}
		section#content aside a{
				display:block;
				clear:both;
				color:#8d8d8d;
				border-bottom:1px solid #dbdbdb;
				padding-bottom:5px;
				margin-bottom:10px;
		
		
			}
	section#content_wrapper{ 
			position:relative;
			float:left;
			display:block;
			width:100%;
			padding-top:0px;
			padding-bottom:220px;
			
			
		}
	section#content_wrapper:before{
			content:"";
			position:absolute;
			height:295px;
			width:100%;
			top:0;
			left:0;
			z-index:0;
			background:url("../img/clouds_bg.png"),url("../img/repeat_bg.png") ;
			background-repeat:no-repeat,repeat-x;
			background-position:0 0, 460px 0;
		}

		
		
	section#content.page{
			padding-top:40px;
			padding-left:0;
		}
	section#content{
			position:relative;
			float:left;
			display:block;
			width:100%;
			padding:0 10px;
			z-index:200;
			background:white;
			position:relative;
		}
			
/* ==========================================================================
   HOME
   ========================================================================== */

	.drop_shadow{
			position:relative;
	
		}
	.drop_shadow:after{
			width:100%;
			background-image:url("../img/drop_shadow.png");
			background-repeat:no-repeat;
			background-size: 100% 11px;
			height:11px;
			content:"";
			position:absolute;
			top:100%;
			left:0;
		}

	p.how_to_find_us{
			text-align:center;
		}
	p.how_to_find_us span{
			clear:both;
			display:block;
	
		}
		p.how_to_find_us span.name{
				font-size:16px;
				color:#505050;
				font-weight:700;
				margin-bottom:25px
		
			}
		p.how_to_find_us span.street{
				font-size:14px;
				color:#626262;
				font-weight:500;
				margin-bottom:22px
		
			}
		
		section#content h2.home_title span{
				color:#ff9322;
			}
		section#content h2.home_title {
				font-weight:300;
				color:#302d43;
				text-align:center;
				font-size:33px;
				margin-bottom:60px;
				
			}
			section#content .grid .g.opening_hours span.day {
					color:#3c3c3c;
					font-size:16px;
					font-weight:700;
					text-align: center;
					clear:both;
					display:block;
				}
			section#content .grid .g.opening_hours span.time i{
					vertical-align:middle;
					margin-right:5px;					
					
					color:#ffa65a;
				}
			section#content .grid .g.opening_hours span.time {
					clear:both;
					text-align: center;
					display:block;
					
					font-size:14px;
					color:#3c3c3c;
				}
			section#content .grid .g.opening_hours span.about {
					clear:both;
					display:block;
					text-align: center;
					margin-top:5px;
					color:#757575;
					font-size:13px;
					margin-bottom:15px;
				}
			section#content .grid .g.opening_hours {
						
			
				}
			section#content .grid .g h1.home {
					text-align:center;
					font-weight:500;
					font-size:24px;
					color:#656565;
					margin-bottom:40px;
					
				}
			section#content .grid .g h1.home div {
					display:table;
					width:100%;
				}
			section#content .grid .g h1.home span {
					height:51px;
					display:table-cell;
					vertical-align:middle;
					text-align:center;
					width:100%;
				}
			section#content .grid .g h1.home small {
					clear:both;
					display:block;
				}	

			section#content .grid .g h1.home i{
				text-align:center;
				line-height:100px;
				margin:auto;
				color:white;
				font-size:50px;
				text-align:center;
				vertical-align:middle;
				display:block;
				clear:both;
				float:none;
				margin:0 auto 30px;
				
				
				background:#ffa65a;
				
				border-radius:150px;
				-webkit-border-radius:150px;
				-moz-border-radius:150px;
				behavior: url("pie_files/PIE.htc");
				width:100px;
				height:100px;
			}			
	section#home_newsletter{
			margin-top:120px;
			width:100%;
			padding:30px 0px;
			background:#f9f9f9;
			border-top:1px solid #d7d7d7;
			border-bottom:1px solid #d7d7d7;
			margin-bottom:80px;
	
		}
		section#home_newsletter img.arrow{
				position:absolute;
				top:-112px;
				left:0;
		
			}
		section#home_newsletter form{
				display:inline-block;
				margin-left:70px;
				margin-right:60px;
			}
			section#home_newsletter form div.bgnw{
				background:#f1f1f8;
				padding:10px;
				
				border-radius:5px;
				-webkit-border-radius:5px;
				-moz-border-radius:5px;
			
				}
			section#home_newsletter form img{
					margin-bottom:10px;
			
				}
			section#home_newsletter form input[type="submit"]{
					background:#ffa65a;
					border:0;
					color:white;
					border-radius:3px;
					-webkit-border-radius:3px;
					-moz-border-radius:3px;
			
				}
			section#home_newsletter form input{
					display:inline-block;
					height:27px;
					vertical-align:middle;
					
				}
		section#home_newsletter    .g.catpad{
				text-align:center;
			} 
		section#home_newsletter img.catpad {
				
				display: inline-block;
		
			}
		section#home_newsletter div.catclinic-app {
				display:inline-block;
				vertical-align:middle;

			}
			section#home_newsletter div.catclinic-app div{
					vertical-align:middle;
					display:inline-block;
					margin-left:41px;
					font-size:20px;
					text-align:center;
					color:#565656;
					
				}
				section#home_newsletter div.catclinic-app div strong{
						clear:both;
						display:block;
					}
			section#home_newsletter div.catclinic-app i{
				font-size:80px;
				color:#565656;
				vertical-align:middle;
				display:inline-block;

			}
			
	section#feline_vets span.name{
			color:#534e73;
			width:100%;
			display:block;
			text-align:center;
		}
	section#feline_vets img{
			width:100px;
			height:100px;
			border-radius:200px;
			-webkit-border-radius:200px;
			-moz-border-radius:200px;
			display:block;
			margin:auto;
			margin-bottom:15px;
			text-align:center;
			
	
		}
	section#feline_vets h2{
			text-align:center;
			padding-bottom:20px;
			margin-bottom:45px;
		}
	section#feline_vets{
			position:relative;
			width:100%;
	
		}
		
/*STUFF */
div.catlist {
		margin-top:40px;
		display:table;
		width:100%;
	}
	div.catlist div.cat span.title{
			margin-top:20px;
			color:#7d7d7d;
			width:100%;
			display:block;
			text-align:center;
			
		}
	div.catlist div.cat img{
			max-width:100%;
			margin:auto;
		}
	div.catlist div.cat div.cat-wrap{
			padding:13px;

			height:100%;
			margin-right:31px;
			margin-bottom:20px;
			background:#f8f8f8;
			-webkit-box-shadow: 2px 2px 0px 0px rgba(219, 219, 219, 1);
			-moz-box-shadow:    2px 2px 0px 0px rgba(219, 219, 219, 1);
			box-shadow:         2px 2px 0px 0px rgba(219, 219, 219, 1);
		}

	div.catlist div.cat{
			position:relative;
			vertical-align:top;
			max-width:25%;
			display:table-cell;
			width:25%;
			padding-right:30px;


		}

section#content .grid.stuff a:hover h1 i,
section#content .grid.stuff a.active h1 i{
		background: #FFA65A;
	}
section#content .grid.stuff .g h1 i{
			 -webkit-transition: all 0.3s; /* For Safari 3.1 to 6.0 */
				transition: all 0.3s;
				text-align:center;
				line-height:80px;
				background:#cfcfcf;
				font-size:50px;

				margin:0 auto 30px;

				behavior: url("pie_files/PIE.htc");
				width:80px;
				height:80px;
			}			
		



	footer .wrapper {position:relative; }
	footer .wrapper a.logo img{ max-width:200px;}
	footer .wrapper a.logo{
			position:absolute;top:0;right:0;
			max-width:200px;
			float:right;
	}	
	footer{ 
			position: absolute;z-index:100;
				left: 0;
				bottom: 0;
				height: 140px;
				width: 100%;
			font-size:12px;
			display:block;
			width:100%;
			color:#999999;
			border-top:1px solid #dddddd;
			padding-top:16px;
			padding-bottom:10px;
			}
		
	footer nav {padding-top:0px;}
	footer nav ul{}
	footer nav ul li{}
	footer nav ul li a{
			display:block;
			position:relative;
			float:left;
			margin-right:10px;
			padding-right:10px;
			border-right:1px solid #999999;
	
			color:#999999 !important;}
			
	